.adminimal-admin-toolbar {
  .lightbox-carousel label i.icon-cross {
    top: 6rem;
  }
}

.paragraph--type--mpiwg-link-box {
  a {
    &::after {
      content: none;
    }
  }
}

.nav-accordeon-list-accord-group li section input.accordion-helper:checked ~ .accordion-content {
  overflow: visible;
}

.nav-accordeon-list {
  overflow: visible;
}

.colorbox-image a,
.tile figcaption a {
  padding: 0;
  @include fontapercu;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.83333333rem;

  &::after,
  &::before {
    content: none;
  }
}
